CREATE TABLE gl_reval_gainlo_accts_gt (
    BAL_SEG_VAL             VARCHAR2(100)    NOT NULL,
    MGT_SEG_VAL             VARCHAR2(100),
    CC_ST_SEG_VAL           VARCHAR2(100),
    UNREALIZED_GAIN_CCID    NUMBER(18, 0),
    UNREALIZED_LOSS_CCID    NUMBER(18, 0),
    BAL_SEG_VAL             VARCHAR2(100)    NOT NULL,
    MGT_SEG_VAL             VARCHAR2(100),
    CC_ST_SEG_VAL           VARCHAR2(100),
    UNREALIZED_GAIN_CCID    NUMBER(18, 0),
    UNREALIZED_LOSS_CCID    NUMBER(18, 0)
);
